Highlighted
jnguyen15
1 Copper

iOS7 - Pocket Cloud and Junos Pulse - iOS 7 Incompatibility?

Question iOS7 - Pocket Cloud and Junos Pulse - iOS 7 Incompatibility?

I had been using (without flaw) Pocket Cloud on the following devices: iPhone 4S and iPad 2

Both were on iOS 6.1.3 and I never had a problem. When away from my work location, I need to first log in to my VPN (provided by Junos Pulse) - then I log into Pocket Cloud for RDP access. I used both the iPhone and iPad.

I have since updated the iOS version to 7 on my iPhone, but not my iPad. As a result, Pocket Cloud is giving me the "Could not connect to server" message. Does anyone know if there are any compatibility issues relating to iOS 7 and using Junos Pulse.

I mention Junos Pulse specifically because I have no issues connecting to PocketCloud on either device when using my company's network on site.

Thanks for any feedback/help regarding this issue.




Pocket Cloud on iPhone 4S (iOS 7) and iPad 2 (iOS 6.1.3)

Tags (2)
0 Kudos
4 Replies
jnguyen15
1 Copper

RE: iOS7 - Pocket Cloud and Junos Pulse - iOS 7 Incompatibility?

After some more testing, I've determined there is definitely a problem with the Junos Pulse App on iOS 7. PocketCloud works no problem from both devices. In order to rule out PocketCloud as the culprit, I also tried using iRemoteDesktop. This also works without using Junos Pulse, however, when I log into my VPN, this too does not work.

Hopefully, there is a fix in place soon. That said, I think we're good here as far as PocketCloud is concerned. Sorry for the false alarm. 

These aren't the droids you're looking for. Move along....


Pocket Cloud on iPhone 4S (iOS 7) and iPad 2 (iOS 6.1.3)

Tags (2)
0 Kudos
Josh-2015
3 Zinc

RE: iOS7 - Pocket Cloud and Junos Pulse - iOS 7 Incompatibility?

Thanks for the update, our apologies for the inconvenience and hopefully the Junos Pulse App will get an update out soon.


Josh Maurer
Visit our Knowledge Base and Manuals web site at pocketcloudsupport.wyse.com

Tags (2)
0 Kudos
staylor33322
1 Copper

RE: iOS7 - Pocket Cloud and Junos Pulse - iOS 7 Incompatibility?

Exclamation PocketCLoud and iOS7

I believe PocketCloud may be losing or changing stored passwords on Apple when the device is upgraded to iOS7.

This would result in the "Can not connect" message.

We're seeing this a lot and trying to confirm.
Can someone else independently confirm or deny?

S.T/Miami.

Tags (2)
0 Kudos
Josh-2015
3 Zinc

RE: iOS7 - Pocket Cloud and Junos Pulse - iOS 7 Incompatibility?

Yes, we are aware of some users losing credentials after upgrading to iOS 7. The work around is to re-create the connections within PocketCloud.

Our engineers are currently working on a fix for future iOS updates.




Josh Maurer
Visit our Knowledge Base and Manuals web site at pocketcloudsupport.wyse.com

0 Kudos